.page_content .container {
	height: 300px;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.page_content .container .row .span6,
.page_content .container .row {
  height: 100%;
}

.error_message {
  font-size: 30px;
  color: #4C4C4C;
}

.error_number{
  font-size: 100px;
  font-weight: bold;
  margin-bottom: 15px;
  color: #4C4C4C;
}